Schneider Electric Wonderware Intelligence Default Credentials Security Bypass Vulnerability

Bugtraq ID: 96721
Class: Design Error
CVE: CVE-2017-5178
Remote: Yes
Local: No
Published: Mar 07 2017 12:00AM
Updated: Mar 16 2017 01:00AM
Credit: The vendor reported this issue.
Vulnerable: Schneider-Electric Wonderware Intelligence Wonderware Intelligence 0
Schneider-Electric Wonderware Intelligence Tableau Analytics Dashboard Server 10.1.3
Schneider-Electric Wonderware Intelligence Tableau Analytics Dashboard Server 7.0
Schneider-Electric Wonderware Intelligence Tableau Analytics Client 10.1.3
Schneider-Electric Wonderware Intelligence Tableau Analytics Client 7.0
Not Vulnerable: Schneider-Electric Wonderware Intelligence Wonderware Intelligence 2014 R3
Schneider-Electric Wonderware Intelligence Tableau Analytics Dashboard Server 10.1.4
Schneider-Electric Wonderware Intelligence Tableau Analytics Client 10.1.4


 

Privacy Statement
Copyright 2010, SecurityFocus